color: null
fieldLayouts:
  7719ce26-11fe-4a85-bd83-82abada5bdc1:
    cardThumbAlignment: end
    cardView:
      - 'layoutElement:8702a3a1-3afc-4187-8823-f4160ea581ec'
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2024-10-28T20:25:46+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: d978117b-0069-46a1-80b8-a0b0b75578e7 # Plain Text
            handle: heading
            instructions: null
            label: Heading
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8702a3a1-3afc-4187-8823-f4160ea581ec
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-10-28T20:25:46+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: b7023ee4-0405-4d8e-953f-b17c8b58b0e0 # Rich Text
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d7582134-f953-4cf6-8b1d-ce85e0ac7d55
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-10-28T20:25:46+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 40164c0c-e919-4973-9df7-3f0ae6c91043 # Image
            handle: icon
            instructions: null
            label: Icon
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9a0e5b3d-5fc1-48ea-844b-4151aed0491d
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: e6f52cfd-7e8f-4dd8-96a0-0c393e862ed4
        userCondition: null
    thumbFieldKey: 'layoutElement:9a0e5b3d-5fc1-48ea-844b-4151aed0491d'
handle: block
hasTitleField: false
icon: null
name: Block
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
